/* ==== Update 2006.2.10 ==== */

/* ==== Service Tab(modern) ==== */
#tabnavi{}
#tabnavi .vl-nocss{ display:none; }

#tabnavi span{
	float:left;
	text-align:center;
	margin-right:5px;
}

#tabnavi a{
	display:block;
	cursor:hand;						/* for WinIE */
	text-decoration:none;				/* for Opera */
	padding:3px 0;
}

#tabnavi small{ display:block; padding:3px 0; }
#tabnavi a small{ display:inline; padding:0; text-decoration:underline; }

.tl60{ width:60px; background:url('http://image.infoseek.co.jp/images/isj00/navi/tab_c60.gif') no-repeat left top; }
.tl80{ width:80px; background:url('http://image.infoseek.co.jp/images/isj00/navi/tab_c80.gif') no-repeat left top; }
.tl140{ width:140px; background:url('http://image.infoseek.co.jp/images/isj00/navi/tab_c140.gif') no-repeat left top; }

.tl60 a{ width:60px; }
.tl80 a{ width:80px; }
.tl140 a{ width:140px; }

#tabnavi a{ color:#FFF; }					/* Tab Link Color*/
#tabnavi span{ background-color:#666; }		/* Tab BG Color*/

#tabnavi #tabOn,
#tabnavi #tabOn a{ color:#FFF; }			/* Active Tab Link Color*/
#tabnavi #tabOn{ background-color:#903; }	/* Active Tab BG Color*/


/* ==== AD relation(modern) ==== */
/* Rectangle PR bar */
div#rect .pr-bar{
	padding:1px;
	font-size:10px;
	letter-spacing:2px;
	color:#FFF;													/* color change */
	background-color:#903;										/* color change */
	text-align:center;
}

/* ==== title bar ==== */
/* General Color */
h3.tb1{ margin:0; padding:2px 6px; color:#FFF; background:#903; }

* html div.tb1{ height:1%; }									/* float hack start \*/
div.tb1{ padding-top:1px; background:#903; line-height:115%; }	/* float hack end */
div.tb1 h3.tb1{ margin:0; padding:2px 6px; color:#FFF; background:#903; float:left; }
div.tb1 p{ margin:0; padding:2px 6px; color:#FFF; background:#026; white-space:nowrap; text-align:right; }
div.tb1 a{ color:#FFF; }

/* Sub Color */
h3.tb2{ margin:0; padding:2px 6px; color:#FFF; background:#903; }

* html div.tb2{ height:1%; }									/* float hack start \*/
div.tb2{ padding-top:1px; background:#789; line-height:115%; }	/* float hack end */
div.tb2 h3.tb2{ margin:0; padding:2px 6px; color:#FFF; background:#903; float:left; }
div.tb2 p{ margin:0; padding:2px 6px; color:#FFF; background:#903; white-space:nowrap; text-align:right; }
div.tb2 a{ color:#FFF; }

/* Sub Color */
h3.tb3{ margin:0; padding:2px 6px; color:#FFF; background:#903; }

* html div.tb3{ height:1%; }									/* float hack start \*/
div.tb3{ padding-top:1px; background:#903; line-height:115%; }	/* float hack end */
div.tb3 h3.tb3{ margin:0; padding:2px 6px; color:#FFF; background:#903; float:left; }
div.tb3 p{ margin:0; padding:2px 6px; color:#FFF; background:#903; white-space:nowrap; text-align:right; }
div.tb3 a{ color:#FFF; }

/* ==== Sub title bar ==== */
/* General Color */
h4.sb1{ margin:0; padding:2px 6px; color:#666; background:#EEE;	font-weight:normal; }

* html div.sb1{ height:1%; }									/* float hack start \*/
div.sb1{ padding-top:1px; background:#EEE; line-height:115%; }	/* float hack end */
div.sb1 h4.sb1{ margin:0; padding:2px 6px; color:#666; background:#EEE;	font-weight:normal; float:left; }
div.sb1 p{ margin:0; padding:2px 6px; color:#666; background:#EEE; white-space:nowrap; text-align:right; }


/* ==== Left&Right Box style ==== */
/* Frame */
.framebox{
	margin-bottom:10px;
	border:1px solid #6B7B8B;				/* frame Color */
}

/* List style */
.framebox ul.list{
	margin:5px 0 10px 20px;
	padding:0;
}

.framebox ul.list li{
	line-height:100%;
	margin-bottom:5px;
	padding:0;
}

/* Ranking style */
.framebox ol.rank{
	margin:5px 0 10px 30px;
	padding:0;
}

.framebox ol.rank li{
	line-height:100%;
	margin-bottom:5px;
	padding:0;
}

/* ==== Relation Service ==== */

.rsframebox{
	margin-bottom:10px;
	border:1px solid #999;				/* frame Color */
}

.rsframebox h5.relation1{
	margin:0;
	padding:2px 6px;
	color:#333;								/* color change */
	background:#C7BBAA;						/* color change */
}

.rsframebox h5.relation2{
	margin:0;
	padding:2px 6px;
	color:#333;								/* color change */
	background:#EEE;						/* color change */
}

div#servlist{
	padding:5px;
}

div#servlist h6{
	margin:0 0 5px;
	padding:0;
	line-height:100%;
	font-weight:normal;
}

div#servlist span.cap1{
	padding-left:24px;
	line-height:110%;
	color:#555;
	display:block;
}

ul.rlist{
	margin:5px 0 10px 20px;
	padding:0;
	line-height:100%;
}

ul.rlist li{
	line-height:120%;
	margin-bottom:5px;
	padding:0px;
}

ul.rlist span.cap1{
	line-height:120%;
	color:#555;
}

/* ==== Multipurpose margin style ==== */

.b5{ margin:0 0 5px; }
.b10{ margin:0 0 10px; }
.b15{ margin:0 0 15px; }
.b20{ margin:0 0 20px; }

.tb5{ margin:5px 0; }
.tb10{ margin:10px 0; }

.t5b10{ margin:5px 0 10px; }
.t5b15{ margin:5px 0 15px; }
.t5b20{ margin:5px 0 20px; }

.t10b15{ margin:10px 0 15px; }
.t10b20{ margin:10px 0 20px; }

/* ==== Multipurpose Positioning style ==== */

br.clr{ clear:both; }



/* ============ Service Local ============ */

.emph{color:#C00;}
noscript a{display:inline;}

/* login status */
#loginstatus{margin:0;padding:2px 5px;background:url(http://image.infoseek.co.jp/images/isj00/content/game/login_logo.gif) no-repeat right bottom #CCC;}
#loginstatus p{height:16px;margin:0;padding:0;}
#loginstatus b{color:#C03;}
#loginstatus span{color:#666;}

/* rightnavi */
#rightnavi .b10{border:1px solid #999;}
#rnbingo{padding:5px;}
#rnbingo div{border:1px solid #CCC;padding:2px;text-align:center;background:url(http://image.infoseek.co.jp/images/isj00/content/game/rightnavi/bingo_bg.gif) repeat-x;}
#rnbingo p{margin:5px 0 0;padding:0}
#rightnavi .rnhead{background:url(http://image.infoseek.co.jp/images/isj00/content/game/rightnavi/h_bg.gif) repeat-x;}

#rnchat table{margin:1px;}
#rnchat td{text-align:center;}
#rnchat td a{display:block;padding:2px;background:url(http://image.infoseek.co.jp/images/isj00/content/game/rightnavi/chat_bg01.gif) no-repeat;text-decoration:none;}
#rnchat td a:hover{background:url(http://image.infoseek.co.jp/images/isj00/content/game/rightnavi/chat_bg02.gif) no-repeat;}
#rnchat td span{display:block;height:14px;margin:0;color:#C00;font-size:10px;}

/* local footer */
#localfooter{text-align:center;}
#localfooter table{margin:-10px auto 16px;}
#localfooter td small{font-size:10px;}

#content h4{margin:20px 0 10px;padding:2px 5px;background-color:#903;color:#FFF;}
#content h5{border-bottom:1px solid #903;margin:20px 0 10px;padding:0 5px;}
#content div.head4{margin:20px 0 10px;background-color:#903;}
#content div.head4 h4{float:left;width:40%;margin:0;}
#content div.head4 p{margin:0;padding:4px;text-align:right;color:#FFF;}
#content div.head4 a{color:#FFF;}
#content div.head5{border-bottom:1px solid #903;margin:20px 0 10px;padding:0;}
#content div.head5 h5{border:0;float:left;width:50%;margin:0;}
#content div.head5 p{margin:0;padding:2px;text-align:right;}
#content dl{margin:10px;padding:0;}
#content dt{display:block;float:left;width:8em;margin:0 0 5px;padding:2px 0;background-color:#C7BBAA;text-align:center;}
#content dd{display:block;margin:0px;padding:2px 0 7px 8.5em;}
#content hr{width:490px;visibility:hidden;}

/* top topics */
#topix{border:solid #CCC;border-width:0 1px 1px;margin:0 0 10px;padding:5px;}
#topix li{margin-left:20px;padding:0;}

#topics{border:solid #CCC;border-width:0 1px;margin:0;padding:5px;}
#topics li{margin-left:20px;padding:0;}
#topics2{border:solid #CCC;border-width:0 1px 1px;margin:0 0 10px;padding:2px 5px;color:#666;background:#EEE;text-align:right;}


/* top game list */
#iconexp{display:block !important;margin:5px;text-align:right}
#iconexp img{margin-left:10px;vertical-align:middle;}
#gamelist .padding{padding-right:10px;}
#gamelist h4{margin:0 0 5px;padding:0;background:url(http://image.infoseek.co.jp/images/isj00/content/game/top_list_h4_bg.gif) no-repeat right #FD9;clear:both;}
#gamelist ul{margin:0 0 10px 2px;padding:0;}
#gamelist li{
	height:14px;
	margin:0 5px 5px 0;
	padding-left:19px;
	list-style-type:none;
	clear:both;}
#gamelist li.p4{background:url(http://image.infoseek.co.jp/images/isj00/content/game/top_list_bg_4p.gif) no-repeat left top;}
#gamelist li.p2{background:url(http://image.infoseek.co.jp/images/isj00/content/game/top_list_bg_2p.gif) no-repeat left top;}
#gamelist li.p1{background:url(http://image.infoseek.co.jp/images/isj00/content/game/top_list_bg_1p.gif) no-repeat left top;}
#p1-prize{background:url(http://image.infoseek.co.jp/images/isj00/content/game/top_icon_1p.gif) no-repeat left top;}
#gamelist li a{float:left;padding-right:5px;background-color:#FFF;white-space:nowrap;}
#gamelist li span{float:right;width:3em;background-color:#FFF;text-align:right;white-space:nowrap;}

/* gamebox */
.gamebox{margin:10px 0;}
.gamebox .bd{border:1px solid #CCC;vertical-align:top;}
#rcmd .bd{background-color:#FEC;}
.gamebox .icon{display:block;float:left;padding:5px;}
.gamebox .maintxt{height:65px;margin:6px 4px 0 0;}
.gamebox .subtxt{margin:0 5px 5px 0;text-align:right;}
.empty{margin:65px 0 5px;padding-right:5px;border-bottom:1px solid #DDD;text-align:right;}

/* ad sense */
#adsense h3{border:solid #CCC;border-width:0 0 1px 5px;margin:20px 0 5px;padding:1px 5px;font-weight:normal;clear:both;}
#adsense h3 a{color:#333;text-decoration:none;font-size:12px;}
#adsense p{margin:5px 10px !important;}
#adsense p a{font-weight:bold;white-space:nowrap;}
#adsense span{white-space:nowrap;}
#adsense .url{color:#080;}

/* top rank head */
#top-rank h4{border-top:1px solid #CCC;margin:10px 0 0;padding:2px 5px;background-color:#C7BBAA;color:#333;}
#top-rank h4 img{vertical-align:middle;margin-right:5px;}

/* entrance */
#gametitle{height:30px;margin:1px 0 0;padding:0;background-color:#903;}
#gametitle h3{float:left;margin:0;padding:2px;}
#gametitle h3 img{vertical-align:middle;}
#gametitle p{margin:0;padding:5px;text-align:right;}
#gamenavi{border-bottom:1px solid #CCC;margin:0 0 10px;padding:3px 10px;background-color:#EEE;}
#gnavi{float:left;margin:0;}
#nump{margin:0;text-align:right;}
#gamelead{margin:10px;}
#watch{margin:10px;text-align:center;}

#trial p{margin:10px;}
#trial ul{margin-top:0;margin-bottom:0;}
#trial div.head4{margin:0;padding:0;background-color:#FFF;}
#trial div.head4 h4{margin:0;padding:2px 0;background-color:#FFF;}
#trial div.head4 p{margin:0 10px;padding:0;}
#trial div.head4 p img{vertical-align:middle;}
#trial div.head4 a{color:#33C;}

#aboutlobby{margin:-5px 10px 5px;text-align:right;}
#aboutlobby img{vertical-align:middle;}
#lobbylist{border:1px solid #CCC;margin:5px 0;padding:0;background-color:#FFD;}
#lobbylist ul{margin:0;padding:5px 5px 0;}
#lobbylist ul.first{float:left;width:49%;margin:0;background-color:#FFD;}
#lobbylist ul.second{margin:0 0 0 49%}
#lobbylist li{margin:0 0 5px;padding:0 0 0 20px;list-style-type:none;background:url(http://image.infoseek.co.jp/images/isj00/content/game/ent_list_bg.gif) no-repeat 5px bottom;}
#lobbylist li#beginnerlobby{background:url(http://image.infoseek.co.jp/images/isj00/content/game/ent_list_bg_bgn.gif) no-repeat 4px bottom;}
#lobbylist li a{margin-right:10px;vertical-align:middle;}
#lobbylist li small{vertical-align:middle;white-space:nowrap;}

#editarea{margin:0 0 10px;}
#editarea p{margin:10px;}
#rating{margin-top:10px;margin-bottom:10px;}

/* ruled table */
.ruled{border:solid #CCC;border-width:0 1px 1px 0;clear:both;}
.ruled td,.ruled th{border:solid #CCC;border-width:1px 0 0 1px;padding:2px 5px;vertical-align:top;}
.ruled th{background-color:#EEE;font-weight:normal;text-align:center;}
.ruled td.num{text-align:right;}
.ruled td.date{text-align:center;}

.cell-l{padding-right:5px;}
.cell-r{padding-left:5px;}

.smaller,
.ruled{font-size:84%;}
/* start hack for WinIE \*/
* html .smaller,
* html .ruled{font-size:x-small;}
/* end hack for WinIE */







/* ==== Hide Divider ==== */

hr.hidediv{	display: none; }

/* ==== Local Footer(Copyright) ==== */

#localfooter p{
	border-top:1px solid #999;
	margin:0 0 16px;
	padding:8px 0 0;
	text-align:center;
}

/* ==== Service link ==== */

#servlinlk p{
	border-top:1px solid #CCC;
	margin:0;
	padding:10px 10px 0;
}

/* ==== Global Footer ==== */

#globalfooter ul{
	border-bottom:3px solid #900;
	margin:0;
	padding:4px;
	background:#EEE;
	text-align:center;
}
/* WinIE only */
body #globalfooter li{
	border-right:1px solid #999;
	margin:0;
	padding:0 5px 0 8px;
	list-style:none;
	display:inline;
}

body #globalfooter li.right{
	border:0;
	margin:0;
	padding:0 8px;
	list-style:none;
	display:inline;
}
/* hac for WinIE */
html>body #globalfooter li{
	border-right:1px solid #999;
	margin:0;
	padding:0 8px 0 5px;
	list-style:none;
	display:inline;
}

html>body #globalfooter li.right{
	border:0;
	margin:0;
	padding:0 5px;
	list-style:none;
	display:inline;
}

#globalfooter li a{
	color: #555;
}

#globalfooter p{
	border-top:1px solid #CCC;
	margin:0;
	padding:3px;
	text-align:center;
}
